@charset "utf-8";
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#main_content strong , #main_content a{
	color: #333365;
}
h1, h2, h3, h4, h5 {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: normal;
	padding: 0px;
	display: block;
	margin:5px 0px 10px 0px;
	font-style: italic;
	color: #333365;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #E2E3C4;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
}
#page_wrapper {
	background-image: url(images/page_wrapper_bg.jpg);
	background-repeat: repeat-y;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12px;
}
#header {
	background-image: url(images/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 250px;
}
#branding {
	display: block;
	float: right;
	margin-top: 60px;
	margin-right: 20px;
}
ul.nav_horiz {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.nav_horiz li {
	display: inline;
	padding-right: 7px;
	padding-left: 7px;
}
ul.nav_horiz li a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
}

#header ul.nav_horiz li a {
	color: #FFF;
}
#header ul.nav_horiz li a:hover, #header ul.nav_horiz li.selected a {
	color: #FFD475;
}
#footer ul.nav_horiz li a:hover, #footer ul.nav_horiz li.selected a {
	color: #333333;
	text-decoration: underline;
}
#footer ul.nav_horiz li a {
	color: #333365;
	font-size: 11px;
}
#header ul.ddnav {
	clear: both;
	float: right;
	width: 770px;
	margin-top: 18px;
}
.ddnav {
	margin: 0;
	padding: 0
}
.ddnav li {
	float: left;
	list-style: none;
	position:relative;
}
.ddnav li a {
	display: block;
	text-decoration: none;
	white-space: nowrap;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 12px;
	color:  #FFFFFF;
	font-weight: bold;
}
.ddnav li a:hover,.ddnav li.selected a {
	color: #CC8D2E;
}
.ddnav li.selected ul li a {
	color: #fff;
}
.ddnav li ul {
	margin: 2px 0px 0px 0px;
	position: absolute;
	z-index:99;
	left:12px;
	visibility: hidden;
	padding: 0px 0px 0px 0px;
	min-width: 200px;
	background-color: #333365;
}
.ddnav li ul li {
	float: none;
	display: block;
	border-bottom: 1px dotted #CC8D2E;
}
.ddnav li ul li a {
	padding:2px 10px;
	font-weight: normal;
}
.ddnav li ul li a:hover {
	color: #F6C25C;
}
#main_content h1 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333365;
}
#main_content {
	padding: 20px 30px 20px 40px;
	line-height: 18px;
	width: 500px;
	float: left;
	min-height: 700px;
}
#right_content {
	width: 340px;
	float: right;
	padding-right: 40px;
	padding-top: 25px;
}
#footer {
	clear: both;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
	font-size: 11px;
}
